
[Translations]
Application=Приложение
Available space:=Свободное место:
Cancel=Отмена
Clear All=Очистить все
Close=Закрыть
Complete=Завершено
DestFolder=Обзор
Destination folder:=Папка назначения:
Install=Установить
InstallDescription=Выберите элементы для установки и нажмите Установить. Это закроет AI Suite 3.
Installed=Установлено
Installed Version=Установленная версия
InstallFinish=Установка завершена.
Installing=Установка
Installing...=Установка...
Leave=Выход
Minimize=Свернуть
MissionComplete=Процесс завершен.
NO=НЕТ
none=Нет
OK=OK
Package Version=Версия
Preparing...=Обработка
RebootTips1=Для завершения процесса необходимо перезагрузить систему.
RebootTips2=Перезагрузить сейчас?
RebootTitle=Примечание
Requirement space:=Требуется места:
Select All=Выбрать все
Select the application:=Выберите приложение:
Size=Размер (MB)
State=Состояние
Uninstall=Удалить
UninstallDescription=Выберите элементы для удаления и нажмите Удалить. Это закроет AI Suite 3.
Uninstalled=Удалено
UninstallFinish=Удаление завершено.
Uninstalling=Удаление
Uninstalling...=Удаление...
YES=ДА
